<ion-header class="siderbar default">
    <ion-toolbar>
        <ion-buttons start>
            <button menuToggle ion-button icon-only>
                <img src="assets/icon/svg/SideBarButton.svg">
            </button>
        </ion-buttons>
        <ion-title>Home</ion-title>
        <ion-buttons end>
            <button ion-button icon-only>
                <img src="assets/icon/svg/locationicon.svg">
            </button>
        </ion-buttons>
    </ion-toolbar>
    <div class="group-header">
        <button class="button-back" ion-button icon-only clear (click)="back()">
            <ion-icon ios="ios-arrow-dropleft" md="ios-arrow-dropleft"></ion-icon>
        </button>
        <div class="group-search full-width">
            <button ion-button icon-only clear>
                <img src="assets/icon/svg/Searchicon.png">
            </button>
            <ion-input type="text" value="" placeholder="Search something..."></ion-input>
        </div>
    </div>
</ion-header>
<ion-content padding>
    <div class="header">
        <div class="left">
            <p class="name">Mì Marukame Udon</p>
            <p class="des">Bao gồm 07 món</p>
        </div>
        <div class="right">
            <button ion-button icon-only clear>
                <img src="assets/icon/svg/FilterIcon.svg"/>
            </button>
        </div>
    </div>
    <div class="grid-cus">
        <div class="row-cus">
            <div class="col-cus-6 first">
                <div class="item-product" (click)="goProduct()">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')">
                        <button ion-button clear icon-only>
                            <ion-icon ios="md-heart-outline" md="md-heart-outline"></ion-icon>
                        </button>
                    </div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 second">
                <div class="item-product " (click)="goProduct()">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')">
                        <button class="active" ion-button clear icon-only>
                            <ion-icon ios="md-heart-outline" md="md-heart-outline"></ion-icon>
                        </button>
                    </div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 second margin-top">
                <div class="item-product" (click)="goProduct()">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')">
                        <button ion-button clear icon-only>
                            <ion-icon ios="md-heart-outline" md="md-heart-outline"></ion-icon>
                        </button>
                    </div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 first">
                <div class="item-product">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')">
                        <button class="active" ion-button clear icon-only>
                            <ion-icon ios="md-heart-outline" md="md-heart-outline"></ion-icon>
                        </button>
                    </div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 first">
                <div class="item-product">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')">
                        <button class="active" ion-button clear icon-only>
                            <ion-icon ios="md-heart-outline" md="md-heart-outline"></ion-icon>
                        </button>
                    </div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 second">
                <div class="item-product ">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')">
                        <button class="active" ion-button clear icon-only>
                            <ion-icon ios="md-heart-outline" md="md-heart-outline"></ion-icon>
                        </button>
                    </div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 second margin-top">
                <div class="item-product">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')"></div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 first">
                <div class="item-product">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')"></div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 first">
                <div class="item-product">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')"></div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 second">
                <div class="item-product ">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')"></div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 second margin-top">
                <div class="item-product">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')"></div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 first">
                <div class="item-product">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')"></div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 first">
                <div class="item-product">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')"></div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 second">
                <div class="item-product ">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')"></div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 second margin-top">
                <div class="item-product">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')"></div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
            <div class="col-cus-6 first">
                <div class="item-product">
                    <div class="image-product" style="background: url('assets/imgs/apps/pro_4.png')"></div>
                    <div class="text">
                        <p class="name">Sushi</p>
                        <p class="price">79.000 đ</p>
                        <p class="rate">4022 Lượt bình chọn</p>
                        <ion-rating [scorePct]="100" [fontsize]="15"></ion-rating>
                    </div>
                </div>
            </div>
        </div>
    </div>
</ion-content>
